Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.omg.CORBA.portable
Interface ResponseHandler

All Known Subinterfaces:
  ServerRequest

public interface ResponseHandler

Method Summary
`OutputStream` | `createExceptionReply()`
`OutputStream` | `createReply()`

Method Detail

### createReply

    public OutputStream createReply()

### createExceptionReply

    public OutputStream createExceptionReply()

Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD